<?php
/**
*
* Auto Groups extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_AUTOGROUPS_MANAGE'			=> 'Otomatik Grupları yönet',
	'ACP_AUTOGROUPS_MANAGE_EXPLAIN'	=> 'Bu formu kullanarak Otomatik Grup yapılandırmaları ekleyebilir, düzenleyebilir, görüntüleyebilir ve silebilirsiniz.',
	'ACP_AUTOGROUPS_ADD'			=> 'Otomatik Gruplar ekle',
	'ACP_AUTOGROUPS_EDIT'			=> 'Otomatik Grupları düzenle',

	'ACP_AUTOGROUPS_GROUP_NAME'				=> 'Grup',
	'ACP_AUTOGROUPS_GROUP_NAME_EXPLAIN'		=> 'Otomatik olarak kullanıcıların ekleneceği/kaldırılacağı bir grup seçin.',
	'ACP_AUTOGROUPS_CONDITION_NAME'			=> 'Otomatik Grup tipi',
	'ACP_AUTOGROUPS_CONDITION_NAME_EXPLAIN'	=> 'Kullanıcıların hangi durum tipinde bu gruba ekleneceğini ya da kaldırılacağını seçin.',
	'ACP_AUTOGROUPS_MIN_VALUE'				=> 'En düşük değer',
	'ACP_AUTOGROUPS_MIN_VALUE_EXPLAIN'		=> 'Eğer kullanıcılar en düşük değeri aşarlarsa bu gruba ekleneceklerdir.',
	'ACP_AUTOGROUPS_MAX_VALUE'				=> 'En yüksek değer',
	'ACP_AUTOGROUPS_MAX_VALUE_EXPLAIN'		=> 'Eğer kullanıcılar en yüksek değeri aşarlarsa bu gruptan kaldırılacaklardır. Eğer, hiç bir kullanıcıyı kaldırmak istemiyorsanız bu alanı boş bırakın.',
	'ACP_AUTOGROUPS_DEFAULT'				=> 'Varsayılan grup olarak ayarla',
	'ACP_AUTOGROUPS_DEFAULT_EXPLAIN'		=> 'Bu grubu, kullanıcının yeni varsayılan grubu yapın.',
	'ACP_AUTOGROUPS_NOTIFY'					=> 'Kullanıcılara bildir',
	'ACP_AUTOGROUPS_NOTIFY_EXPLAIN'			=> 'Kullanıcılar bu gruba otomatik olarak eklendikten ya da kaldırıldıktan sonra, ilgili kullanıcılara bir bildirim gönderilir.',

	'ACP_AUTOGROUPS_EXEMPT_GROUP'			=> 'Grubun varsayılan muafiyetlerini ayarla',
	'ACP_AUTOGROUPS_EXEMPT_GROUP_EXPLAIN'	=> 'Otomatik Gruplar, eğer bu listeden seçildiyse, kullanıcının varsayılan grubunu değiştirmeyecektir. Çoklu gruplar seçmek için <samp>CTRL</samp> (ya da Mac bilgisayarlarda <samp>&#8984;CMD</samp>) tuşuna basılı tutun ve grupları seçin.',

	'ACP_AUTOGROUPS_CREATE_RULE'	=> 'Yeni Otomatik Grup oluştur',
	'ACP_AUTOGROUPS_SUBMIT_SUCCESS'	=> 'Otomatik Grup başarıyla yapılandırıldı.',
	'ACP_AUTOGROUPS_DELETE_CONFIRM'	=> 'Bu Otomatik Grup yapılandırmasını silmek istediğinize emin misiniz?',
	'ACP_AUTOGROUPS_DELETE_SUCCESS'	=> 'Otomatik Grup başarıyla silindi.',
	'ACP_AUTOGROUPS_EMPTY'			=> 'Hiç bir otomatik grup yok.',
	'ACP_AUTOGROUPS_NO_GROUPS'		=> 'Hiç bir grup mevcut değil',
	'ACP_AUTOGROUPS_INVALID_GROUPS'	=> 'Bir hata oluştu. Geçerli bir grup seçilmedi.<br />Otomatik Gruplar sadece Grup yönetimi sayfasından oluşturulabilen, kullanıcı tanımlı gruplar ile kullanılabilir.',
	'ACP_AUTOGROUPS_INVALID_RANGE'	=> 'Bir hata oluştu. En düşük ve en yüksek değerler aynı değer olarak ayarlanamaz.',

	// Conditions
	'AUTOGROUPS_TYPE_BIRTHDAYS'		=> 'Kullanıcı yaşı',
	'AUTOGROUPS_TYPE_MEMBERSHIP'	=> 'Üyelik Günleri',
	'AUTOGROUPS_TYPE_POSTS'			=> 'Mesajlar',
	'AUTOGROUPS_TYPE_WARNINGS'		=> 'Uyarılar',
));
